<?php
namespace DBD;

class mangos_world extends \SYSTEM\DB\DBInfoMYS {

    public function  __construct() {
        parent::__construct('mangos_one_world', 'mojotrolls_dev', 'dsjgfasudzfsvad', '127.0.0.1');}
}